/* abstracts */
/*=============================
=            color            =
=============================*/
/*=====  End of color  ======*/
/* base */
/*============================
=            font            =
============================*/
/*=====  End of font  ======*/
/*===============================
=            general            =
===============================*/
body {
  font-family: 'Open Sans', sans-serif;
  color: #4e4e4e; }

a:hover,
a:focus {
  text-decoration: none; }

textarea {
  resize: none; }

.clear {
  clear: both; }

.clearfix::after {
  display: block;
  content: "";
  clear: both;
  -webkit-box-sizing: inherit;
  box-sizing: inherit; }

.float-r {
  float: right; }

.float-l {
  float: left; }

.rounded {
  border-radius: 50%; }

a.disabled {
  pointer-events: none;
  cursor: default; }

.margin-center {
  margin-right: auto;
  margin-left: auto; }

.rotate-90 {
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg); }

.bold {
  font-weight: 700; }

.italic {
  font-style: italic; }

.ttu {
  text-transform: uppercase; }

/*==================================
=            Background            =
==================================*/
.bg-full {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

.shade {
  position: absolute;
  top: -10px;
  right: -10px;
  left: -10px;
  bottom: -10px;
  background-color: rgba(60, 51, 41, 0.7);
  z-index: 0; }

/*=====  End of Background  ======*/
/*=================================
=            positions            =
=================================*/
.relative {
  position: relative; }

.absolute {
  position: absolute; }

.fixed {
  position: fixed; }

/*=====  End of positions  ======*/
/*===============================
=            display            =
===============================*/
.inline-block {
  display: inline-block; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

.block {
  display: block; }

/*=====  End of display  ======*/
/*==============================
=            margin            =
==============================*/
.m-1 {
  margin: 10px; }

.m-2 {
  margin: 20px; }

.m-3 {
  margin: 30px; }

.m-4 {
  margin: 40px; }

.m-5 {
  margin: 50px; }

.mr-1 {
  margin-right: 10px; }

.mr-2 {
  margin-right: 20px; }

.mr-3 {
  margin-right: 30px; }

.mr-4 {
  margin-right: 40px; }

.mr-5 {
  margin-right: 50px; }

.ml-1 {
  margin-left: 10px; }

.ml-2 {
  margin-left: 20px; }

.ml-3 {
  margin-left: 30px; }

.ml-4 {
  margin-left: 40px; }

.ml-5 {
  margin-left: 50px; }

.mt-1 {
  margin-top: 10px; }

.mt-2 {
  margin-top: 20px; }

.mt-3 {
  margin-top: 30px; }

.mt-4 {
  margin-top: 40px; }

.mt-5 {
  margin-top: 50px; }

.mb-1 {
  margin-bottom: 10px; }

.mb-2 {
  margin-bottom: 20px; }

.mb-3 {
  margin-bottom: 30px; }

.mb-4 {
  margin-bottom: 40px; }

.mb-5 {
  margin-bottom: 50px; }

/*=====  End of margin  ======*/
/*===============================
=            padding            =
===============================*/
.p-1 {
  padding: 10px; }

.p-2 {
  padding: 20px; }

.p-3 {
  padding: 30px; }

.p-4 {
  padding: 40px; }

.p-5 {
  padding: 50px; }

.pr-1 {
  padding-right: 10px; }

.pr-2 {
  padding-right: 20px; }

.pr-3 {
  padding-right: 30px; }

.pr-4 {
  padding-right: 40px; }

.pr-5 {
  padding-right: 50px; }

.pl-1 {
  padding-left: 10px; }

.pl-2 {
  padding-left: 20px; }

.pl-3 {
  padding-left: 30px; }

.pl-4 {
  padding-left: 40px; }

.pl-5 {
  padding-left: 50px; }

.pt-1 {
  padding-top: 10px; }

.pt-2 {
  padding-top: 20px; }

.pt-3 {
  padding-top: 30px; }

.pt-4 {
  padding-top: 40px; }

.pt-5 {
  padding-top: 50px; }

.pb-1 {
  padding-bottom: 10px; }

.pb-2 {
  padding-bottom: 20px; }

.pb-3 {
  padding-bottom: 30px; }

.pb-4 {
  padding-bottom: 40px; }

.pb-5 {
  padding-bottom: 50px; }

/*=====  End of padding  ======*/
/*===================================
=            font weight            =
===================================*/
.fw-300 {
  font-weight: 300; }

.fw-400 {
  font-weight: 400; }

.fw-500 {
  font-weight: 500; }

.fw-600 {
  font-weight: 600; }

.fw-700 {
  font-weight: 700; }

.fw-800 {
  font-weight: 800; }

.fw-900 {
  font-weight: 900; }

/*=====  End of font weight  ======*/
@media (min-width: 768px) {
  .float-r-sm {
    float: right; }
  .float-l-sm {
    float: left; } }

@media (min-width: 992px) {
  .inline-block-md {
    display: inline-block !important; }
  .float-r-md {
    float: right; }
  .float-l-md {
    float: left; } }

@media (min-width: 1360px) {
  .inline-block-md {
    display: inline-block !important; }
  .float-r-lg {
    float: right; }
  .float-l-lg {
    float: left; } }

/* components */
/* layout */
.l-content {
  min-height: 100vh;
  background-image: url(../img/bg.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative; }
  .l-content:before {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: #004c99;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to bottom, #FFE47A, #004c99);
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-gradient(linear, left top, left bottom, from(#FFE47A), to(#004c99));
    background: -webkit-linear-gradient(top, #FFE47A, #004c99);
    background: -o-linear-gradient(top, #FFE47A, #004c99);
    background: linear-gradient(to bottom, #FFE47A, #004c99);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    opacity: 0.5; }
  .l-content:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #fff;
    opacity: 0.65; }
  .l-content .flex {
    position: relative;
    z-index: 5;
    min-height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .l-content .intro {
    font-size: 18px;
    margin-bottom: 30px; }
  .l-content .contactZone {
    width: 100%;
    font-size: 14px; }
  .l-content h2 {
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 16px; }
  .l-content .blocInfo {
    margin-bottom: 30px; }
  .l-content #mc_embed_signup {
    position: relative;
    z-index: 10;
    border-radius: 5px;
    padding: 20px; }
    .l-content #mc_embed_signup form {
      padding: 0; }
      .l-content #mc_embed_signup form input.email {
        width: 100%;
        background-color: #f1f1f1;
        border: none; }
      .l-content #mc_embed_signup form .mc_fieldset {
        padding-left: 20px; }
      .l-content #mc_embed_signup form .button {
        background-color: #254c98; }
      .l-content #mc_embed_signup form .fz10 {
        font-size: 10px; }
      .l-content #mc_embed_signup form .content__gdprLegal {
        font-size: 10px; }

@media (min-width: 768px) {
  .l-content .intro {
    font-size: 18px; }
  .l-content .contactZone {
    font-size: 16px; }
  .l-content h2 {
    font-size: 20px; } }
